<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Mayo, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 114-115.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">338. 1568. Mayo, 26. </P>
                <I>
                  <P ALIGN="JUSTIFY">Poder de Juan de la Torre a Mart&iacute;n G&oacute;mez, para cobrar de Pero Ruiz de Vilches cierta cantidad de pesos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Juan de la Torre, escribano de Su Majestad e vecino que soy desta Villa de Colima desta Nueva Espa&ntilde;a, otorgo e conozco que doy e otorgo todo mi poder cumplido [...] a vos, Mart&iacute;n G&oacute;mez, estante en esta dicha Villa, que est&aacute;is presente, especialmente, para que, por m&iacute; e en mi nombre e como yo mismo, pod&aacute;is pedir e demandar, rescibir, haber e cobrar, as&iacute; en juicio como fuera de &eacute;l, de Pero Ruiz de Vilches, vecino desta Villa, e de sus bienes e de quien e con derecho deb&aacute;is, ciento e diez e nueve pesos de tipusque, que el susodicho me debe y es obligado a me dar e pagar por virtud y de resto de una obligaci&oacute;n de plazo pasado, que contra &eacute;l tengo&quot;.</P>
                <P ALIGN="JUSTIFY">Fueron testigos Hernando de Gamboa, Pero Ruiz de Vilches y Crist&oacute;bal de Silva, vecinos y estantes. Pas&oacute; ante Juan de la Torre. </P>
                <P>Caja A9, exp. 16, ff. 114-115.</P>
                <FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/114F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_114F.jpg'></a> <BR/><font size=-1>114F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/114V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_114V.jpg'></a> <BR/><font size=-1>114V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/115F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='115F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_115F.jpg'></a> <BR/><font size=-1>115F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/115V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='115V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_115V.jpg'></a> <BR/><font size=-1>115V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>